header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: '(Franchise) Code Geass'
  repository: kara.moe
  conditions:
    tagPresence:
      - 1cb3b851-435a-4078-8619-8711f963a92f
      - bd71b69a-e48a-4caf-9f24-c1619727debe
      - fe20f29d-0c6a-45c4-bc7c-f95337959a81
      - 6e08ff18-1ffb-482d-99a0-68dc709dd6a1
      - badf0212-2bc3-48b6-a4ff-ad19524f0736
      - dccf350e-82e4-4c13-a516-7a55fbec5c16
  actions:
    addTag:
      - tid: 8401f08f-3b13-4629-b30d-b9941ae779df
        type: 18
